Subject: Re: [EDUC] présentation
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2011 22:30:01 +0200
List-Id: <educ.april.org>

Le 26/10/2011 09:11, Virginie SFR a écrit :
> Bonjour
> Comme le robot m'y invite, je me présente donc.
> Virginie SOLNON, enseignante en primaire dans les Alpes-maritimes.
> J'ai découvert cette liste en travaillant le C2i dans le cadre d'un
> master en sciences de l'éducation que je suis par correspondance.
> Les NTIC m'intéressent d'une part parce que je les utilise en classe (je
> suis équipée de 5 PC dont 3 de récup, tous en réseau, d'un TBI et d'un
> accès internet en filaire; nous avons en sus une classe mobile dans
> l'école que je gère plus ou moins du point de vue des logiciels :c'est
> en général moi qui les installe) et hors de la classe (liaison avec les
> parents, préparation perso), que je suis la webmestre du site de
> l'école, et que je compte en faire le thème de mon mémoire de recherche .

Bonjour et bienvenue sur la liste éduc,

Merci pour ton message.
Le gros du travail du groupe éduc est accessible sur le wiki :
http://wiki.april.org/w/%C3%89ducation

Il y a une tâche en attente qui est la réalisation d'une plaquette de
sensibilisation au libre pour l'éducation :
http://wiki.april.org/w/Brochures_libre_education

Je rappelle aux collègues du premier degré abonnés à cette liste de
penser à mettre à jour la page "état des lieux dans le premier degré" :
http://wiki.april.org/w/Etat_des_lieux_TICE_premier_degre

Même si c'est plus "fractal" que le second degré car dépend des mairies,
nous avons besoin d'informations là-dessus.

La récente adhésion de la ville de Toulouse à l'April laisse augurer des
actions intéressantes en faveur du libre dans les écoles.

Merci,
@+
Rémi.

> 
> Virginie SOLNON
> -- 
> Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ

-- 
http://www.april.org
http://wiki.april.org/w/Education
--
Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ